View Issue Details

IDProjectCategoryView StatusLast Update
0002215FreeCADFeaturepublic2015-12-15 13:15
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target VersionFixed in Version0.16 
Summary0002215: Draft - Mirror tool
DescriptionA tool to mirror selected Draft objects in 2D, along a picked axis line
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 2e91633d

2015-12-05 17:19:35

yorik

Details Diff
Draft: Added mirror tool (more graphical version of Part Mirror) - fixes 0002215 Affected Issues
0002215
mod - src/Mod/Arch/InitGui.py Diff File
mod - src/Mod/Draft/Draft.py Diff File
mod - src/Mod/Draft/DraftTools.py Diff File
mod - src/Mod/Draft/DraftTrackers.py Diff File
mod - src/Mod/Draft/InitGui.py Diff File
mod - src/Mod/Draft/Resources/Draft.qrc Diff File
add - src/Mod/Draft/Resources/icons/Draft_Mirror.svg Diff File

Issue History

Date Modified Username Field Change
2015-08-17 14:25 yorik New Issue
2015-08-17 14:25 yorik Status new => assigned
2015-08-17 14:25 yorik Assigned To => yorik
2015-12-05 16:20 yorik Changeset attached => FreeCAD Master master 2e91633d
2015-12-05 16:20 yorik Status assigned => closed
2015-12-05 16:20 yorik Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16